.html
{
	background: #FFFFFF url("../images/bg.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 732px;
	background-image: none;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -90px;
	margin-bottom: -35px;
}

#u679
{
	z-index: 4;
	width: 400px;
	height: 60px;
	margin-right: -10000px;
	left: 560px;
}

.ie #u679
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u675
{
	z-index: 6;
	width: 369px;
	margin-right: -10000px;
}

#u749
{
	z-index: 88;
	width: 313px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 604px;
}

#menuu680
{
	z-index: 8;
	width: 960px;
	margin-top: 4px;
}

#u702
{
	width: 192px;
	min-height: 36px;
	margin-right: -10000px;
}

#u703
{
	z-index: 11;
	width: 192px;
	height: 36px;
	margin-right: -10000px;
}

._u703.f3s_top
{
	width: 192px;
	height: 4px;
}

#pu703:hover ._u703.f3s_top
{
	width: 192px;
	height: 4px;
}

#pu703:active ._u703.f3s_top
{
	width: 192px;
	height: 4px;
}

._u703.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu703:hover ._u703.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu703:active ._u703.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu703.MuseMenuActive ._u703.f3s_top,._u703.f3s_bot
{
	width: 192px;
	height: 4px;
}

#pu703:hover ._u703.f3s_bot
{
	width: 192px;
	height: 4px;
}

#pu703:active ._u703.f3s_bot
{
	width: 192px;
	height: 4px;
}

#u704
{
	height: 13px;
	width: 29px;
	margin-right: -10000px;
	top: 9px;
	left: 82px;
}

#pu703:hover #u704,#pu703:active #u704,#pu703.MuseMenuActive #u704
{
	margin-right: -10000px;
	top: 9px;
	left: 82px;
}

#u681
{
	width: 192px;
	min-height: 36px;
	margin-right: -10000px;
	left: 192px;
}

#u684
{
	z-index: 21;
	width: 192px;
	height: 36px;
	margin-right: -10000px;
}

#pu703.MuseMenuActive ._u703.f3s_bot,._u684.f3s_top
{
	width: 192px;
	height: 4px;
}

#pu684:hover ._u684.f3s_top
{
	width: 192px;
	height: 4px;
}

#pu684:active ._u684.f3s_top
{
	width: 192px;
	height: 4px;
}

#pu703.MuseMenuActive ._u703.f3s_mid,._u684.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu684:hover ._u684.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu684:active ._u684.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu684.MuseMenuActive ._u684.f3s_top,._u684.f3s_bot
{
	width: 192px;
	height: 4px;
}

#pu684:hover ._u684.f3s_bot
{
	width: 192px;
	height: 4px;
}

#pu684:active ._u684.f3s_bot
{
	width: 192px;
	height: 4px;
}

#u723
{
	width: 192px;
	min-height: 36px;
	margin-right: -10000px;
	left: 384px;
}

#u724
{
	z-index: 31;
	width: 192px;
	height: 36px;
	margin-right: -10000px;
}

#pu684.MuseMenuActive ._u684.f3s_bot,._u724.f3s_top
{
	width: 192px;
	height: 4px;
}

#pu724:hover ._u724.f3s_top
{
	width: 192px;
	height: 4px;
}

#pu724:active ._u724.f3s_top
{
	width: 192px;
	height: 4px;
}

#pu684.MuseMenuActive ._u684.f3s_mid,._u724.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu724:hover ._u724.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu724:active ._u724.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu724.MuseMenuActive ._u724.f3s_top,._u724.f3s_bot
{
	width: 192px;
	height: 4px;
}

#pu724:hover ._u724.f3s_bot
{
	width: 192px;
	height: 4px;
}

#pu724:active ._u724.f3s_bot
{
	width: 192px;
	height: 4px;
}

#u727
{
	height: 13px;
	width: 71px;
	margin-right: -10000px;
	top: 9px;
	left: 52px;
}

#pu724:hover #u727,#pu724:active #u727,#pu724.MuseMenuActive #u727
{
	margin-right: -10000px;
	top: 9px;
	left: 52px;
}

#u726
{
	z-index: 36;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 7px;
	left: 178px;
}

#pu724:hover #u726
{
	top: 7px;
	left: 178px;
	margin: 0px -10000px 0px 0px;
}

#pu724:active #u726
{
	top: 7px;
	left: 178px;
	margin: 0px -10000px 0px 0px;
}

#pu724.MuseMenuActive #u726
{
	top: 7px;
	left: 178px;
	margin: 0px -10000px 0px 0px;
}

#u728
{
	width: 120px;
	top: 36px;
}

#u1679
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1679:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1689
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1679.MuseMenuActive,#u1689:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u729,#u1678,#u1688,#u1695
{
	width: 120px;
}

#u1696
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1689.MuseMenuActive,#u1696:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1696.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1681-4,#u1692-4,#u1697-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u688
{
	width: 192px;
	min-height: 36px;
	margin-right: -10000px;
	left: 576px;
}

#u689
{
	z-index: 62;
	width: 192px;
	height: 36px;
	margin-right: -10000px;
}

#pu724.MuseMenuActive ._u724.f3s_bot,._u689.f3s_top
{
	width: 192px;
	height: 4px;
}

#pu689:hover ._u689.f3s_top
{
	width: 192px;
	height: 4px;
}

#pu689:active ._u689.f3s_top
{
	width: 192px;
	height: 4px;
}

#pu724.MuseMenuActive ._u724.f3s_mid,._u689.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu689:hover ._u689.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu689:active ._u689.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu689.MuseMenuActive ._u689.f3s_top,._u689.f3s_bot
{
	width: 192px;
	height: 4px;
}

#pu689:hover ._u689.f3s_bot
{
	width: 192px;
	height: 4px;
}

#pu689:active ._u689.f3s_bot
{
	width: 192px;
	height: 4px;
}

#u695
{
	width: 192px;
	min-height: 36px;
	margin-right: -10000px;
	left: 768px;
}

#pu679,#pu703,#pu684,#pu724,#pu689,#pu698
{
	width: 0.01px;
	position: relative;
}

#u698
{
	z-index: 72;
	width: 192px;
	height: 36px;
	margin-right: -10000px;
}

#pu689.MuseMenuActive ._u689.f3s_bot,._u698.f3s_top
{
	width: 192px;
	height: 4px;
}

#pu698:hover ._u698.f3s_top
{
	width: 192px;
	height: 4px;
}

#pu698:active ._u698.f3s_top
{
	width: 192px;
	height: 4px;
}

#pu689.MuseMenuActive ._u689.f3s_mid,._u698.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu698:hover ._u698.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu698:active ._u698.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu698.MuseMenuActive ._u698.f3s_mid
{
	width: 192px;
	height: 28px;
}

#pu698.MuseMenuActive ._u698.f3s_top,._u698.f3s_bot
{
	width: 192px;
	height: 4px;
}

#pu698:hover ._u698.f3s_bot
{
	width: 192px;
	height: 4px;
}

#pu698:active ._u698.f3s_bot
{
	width: 192px;
	height: 4px;
}

#pu698.MuseMenuActive ._u698.f3s_bot
{
	width: 192px;
	height: 4px;
}

#u685,#u692,#u699
{
	height: 13px;
	width: 57px;
	margin-right: -10000px;
	top: 9px;
	left: 68px;
}

#pu684:hover #u685,#pu684:active #u685,#pu684.MuseMenuActive #u685,#pu689:hover #u692,#pu689:active #u692,#pu689.MuseMenuActive #u692,#pu698:hover #u699,#pu698:active #u699,#pu698.MuseMenuActive #u699
{
	margin-right: -10000px;
	top: 9px;
	left: 68px;
}

#pu703:hover #u703,#pu703:active #u703,#pu703.MuseMenuActive #u703,#pu684:hover #u684,#pu684:active #u684,#pu684.MuseMenuActive #u684,#pu724:hover #u724,#pu724:active #u724,#pu724.MuseMenuActive #u724,#pu689:hover #u689,#pu689:active #u689,#pu689.MuseMenuActive #u689,#pu698:hover #u698,#pu698:active #u698,#pu698.MuseMenuActive #u698
{
	width: 192px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu1761
{
	width: 0.01px;
	left: -1px;
	margin-top: 10px;
	position: relative;
}

#u1761
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u730-4
{
	z-index: 80;
	width: 71px;
	margin-right: -10000px;
	margin-top: 296px;
	left: 810px;
}

#u674-4
{
	z-index: 84;
	width: 88px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 294px;
	left: 699px;
}

#pu1384-9
{
	width: 0.01px;
	padding-bottom: 12px;
	margin-left: 25px;
	margin-top: 36px;
	position: relative;
}

#u1384-9
{
	z-index: 90;
	display: block;
	vertical-align: top;
	position: relative;
	width: 483px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u1795
{
	z-index: 107;
	width: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 636px;
}

#pu2094
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 14px;
	position: relative;
}

#u2094
{
	z-index: 109;
	width: 250px;
	position: relative;
	margin-right: -10000px;
}

#u2102
{
	z-index: 111;
	width: 563px;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u2102_img
{
	margin-bottom: -1px;
}

#u731
{
	z-index: 5;
	width: 959px;
	height: 7px;
	margin-top: 11px;
}

#pu1793-4
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 7px;
	position: relative;
}

#u1793-4
{
	z-index: 99;
	width: 279px;
	min-height: 24px;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u1794-4
{
	z-index: 103;
	width: 278px;
	min-height: 29px;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 637px;
}

body
{
	padding-top: 148px;
	padding-bottom: 86px;
}

